@charset "utf-8";

body{/* line-height:14px;*/}


#wcsearch{ width:248px; border-left: solid 1px #878787; border-right: solid 1px #878787; border-bottom: solid 1px #878787; }
#wcsearch .home_fieldset {border:none; width:212px; padding: 5px 5px 5px 5px; line-height:25px; height:130px;}
#wcsearch .home_fieldset div { padding:0px;}
#wcsearch .home_fieldset label{ width: 75px; padding-right: 5px; height: 25px; line-height: 25px; float: left; text-align: right; clear: both; padding-top: 5px;}
#wcsearch .home_fieldset label.inline{clear:none; /*display:inline;*/ margin-right:5px; width:auto; text-align:left;}
#wcsearch .home_fieldset input[type="radio"]{ float:left;  margin-left:1px; margin-right:1px; margin-top:4px;}
#wcsearch .home_fieldset input[type="text"], #wcsearch fieldset input[type="password"]{height:20px; float:left; margin:5px 0 0 0; width:135px; padding: 0 0 0 3px; line-height: 20px;}
#wcsearch .home_fieldset select{ width:142px; height:23px; margin:5px 0 0 0; float:left;}
#wcsearch a.advsearch{color:#535b65; font-size:11px; background: url(/home/image/icon/advsearch_icon.png) no-repeat; background-position:0 6px; padding:0 0 0 18px; float:left; text-align:left; width:60px;}
#wcsearch .search_button span {width:100px;}

.sub_menu_980{/* background: url(/home/image/button/titile_bg.gif) repeat-x left; color:#000; height:38px; width:970px; font-size:12px; padding:13px 0 0 10px; margin:0 0 0 10px;*/}
.sub_menu_980 input[type="submit"]{ padding:1px 6px; margin:-1px 0 0 0; vertical-align:central;}

.sub_menu_980_e{ /*background: url(/home/image/button/titile_bg.gif) repeat-x left; color:#000; width:970px; font-size:12px; padding:0 0 0 10px; margin:0 0 0 10px; line-height:34px;*/}
.sub_menu_980_e input[type="submit"]{ padding:1px 6px; margin:-1px 0 0 0; vertical-align:central;}

.realpricebig{ line-height:25px;}

table tr td div table tr{/* height:18px;*/}

table tr td IFRAME table tr td{ line-height:22px;}

.sub_menu li{ display:inline; padding:3px 10px 3px 15px;}
.sub_menu2 li{ display:inline; padding:3px 10px 3px 15px;}
.sub_menu3 li{ display:inline; padding:3px 10px 3px 15px; }

.sub_menu_left_menu li{ display:inline;  padding:3px 10px 3px 15px;}
.sub_menu_left_menu2 li{ display:inline;  padding:3px 10px 3px 15px;}
.sub_menu_left_menu3 li{ display:inline;  padding:3px 10px 3px 15px; }

.sub_menu li a{ font-size:13px; text-align:center; padding: 0 5px 0 0;}
.sub_menu2 li a{ font-size:13px; text-align:center; padding: 0 5px 0 0;}
.sub_menu3 li a{ font-size:13px; text-align:center; padding: 0 5px 0 0;}

.sub_menu_left_menu li a{ font-size:13px; text-align:center; padding: 0 20px 0 0;}
.sub_menu_left_menu2 li a{font-size:13px; text-align:center; padding: 0 20px 0 0;}
.sub_menu_left_menu3 li a{font-size:13px; text-align:center; padding: 0 20px 0 0;}

#tilte_sub_menu li {display:inline; margin:0; padding: 0 1px 0 0; list-style: none; height:32px}
#tilte_sub_menu { height:32px; margin-top:5px; padding:0 0 0 2px;}
#tilte_sub_menu img a, #tilte_sub_menu img{ border:none; padding:0; margin:0; outline:none;}
.title {
	 height:34px; width:792px; font-size:20px; font-weight:bold; font-family:Verdana, "細明體", Geneva, sans-serif; padding:12px 0 0 10px; line-height:25px;
}



A.cbbc_delta{
	background-image: url(/home/image/button/cbbc_delta_button_on.png);
	display: inline-block;
	background-repeat: no-repeat;
	margin: 0px 1px 0 0;
}

A.based_on_technical_indicators {
    background-image: url(/home/image/button/based_on_technical_indicators_button_on.png);
    background-repeat: no-repeat;
	display: inline-block;
	margin: 0px 1px 0 0;
}

A.options_outstanding_distribution {
    background-image: url(/home/image/button/options_outstanding_distribution_button_on.png);
    background-repeat: no-repeat;
	display: inline-block;
	margin: 0px 1px 0 0;
}

A.golden_ratio {
    background-image: url(/home/image/button/golden_ratio_button_on.png);
    background-repeat: no-repeat;
	display: inline-block;
	margin: 0px 1px 0 0;
}

.ie7_submit{/*top:39px;*/top:15px;}
.ie7_submit_e{/*top:39px;*/top:6px;}

.ie7_update_time{ margin: 0 0 0 480px; }


.golden_ratio_content{width:772px;}
.cbbc_delta_content{width:772px;}

input#search_code{ width:120px;}

.home_hsi_chart{ margin:2px 0 0 0; border:1px solid #d6d6d4; width:353px;}

.live_change_bar_chart td{ height:15px; display:block;}

.chart_right table{ float:left}


.sub_menu_980 input[type="radio"]{ vertical-align:central;}


.sub_menu_980 form input[type="radio"]{ padding: 0 0 0 0;}

.sub_menu_980 form{ padding:0 0 3px 0}




.content_container.new_ah ul.tabs li a span.tab1{ position: absolute; left: -9999px; margin:20px 0 0 0px; padding: 3px 3px 3px 3px; border-style:solid; border-color:black; border-width:1px; z-index: 6;}
.content_container.new_ah ul.tabs li a:hover span.tab1{ left:12%; background:#ffffff; margin:30px 0 0 0; background:#ffffff; z-index:6; width:260px; padding:10px; line-height:18px; text-align:left; color:#808080;}

.content_container.new_ah ul.tabs li a span.tab1_e{ position: absolute; left: -9999px; margin:20px 0 0 0px; padding: 3px 3px 3px 3px; border-style:solid; border-color:black; border-width:1px; z-index: 6;}
.content_container.new_ah ul.tabs li a:hover span.tab1_e{ left:11%; background:#ffffff; margin:30px 0 0 0; background:#ffffff; z-index:6; width:300px; padding:10px; line-height:18px; text-align:left; color:#808080;}

.content_container.new_ah ul.tabs li a span.tab2{ position: absolute; left: -9999px; margin:20px 0 0 0px; padding: 3px 3px 3px 3px; border-style:solid; border-color:black; border-width:1px; z-index: 6;}
.content_container.new_ah ul.tabs li a:hover span.tab2{ left:42%; background:#ffffff; margin:30px 0 0 0; background:#ffffff; z-index:6; width:260px; padding:10px; line-height:18px; text-align:left; color:#808080;}

.content_container.new_ah ul.tabs li a span.tab2_e{ position: absolute; left: -9999px; margin:20px 0 0 0px; padding: 3px 3px 3px 3px; border-style:solid; border-color:black; border-width:1px; z-index: 6;}
.content_container.new_ah ul.tabs li a:hover span.tab2_e{ left:43%; background:#ffffff; margin:30px 0 0 0; background:#ffffff; z-index:6; width:260px; padding:10px; line-height:18px; text-align:left; color:#808080;}

















.menu ul {
	visibility: visible;
	position: static;
}

.menu, .menu ul {	/* float.clear */
	zoom: 1;
}

.menu li.adxmhover {
	z-index: 100000;
}

.menu .adxmhoverUL {	/* li:hover>ul selector */
	visibility: visible;
}

.menu .adxmhoverUL {	/* 1st-level submenu go below their parent item */
	top: 100%;
	left: 0;
}

.menu .adxmhoverUL .adxmhoverUL {	/* 2nd+ levels go on the right side of the parent item */
	top: 0;
	left: 100%;
}

/* - - - ADxMenu: DESIGN styles - - - */

.menu ul a {	/* fix clickability-area problem */
	zoom: 1;
}

.menu li li {	/* fix white gap problem */
	float: left;
	width: 100%;
}

.menu li li {	/* prevent double-line between items */
	margin-top: -1px;
}

.menu a:hover, .menu .adxmhoverA {		/* li:hover>a selector */
	color: #fc3;
}

.menu .adxmhoverUL .adxmhoverUL {	/* inset 2nd+ submenus, to show off overlapping */
	top: 5px;
	left: 90%;
}








#menu2 li {
	position:static;
}

#menu2 ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }





.icon_search_archive2{margin: -13px 0 0 0;}
